body{background:#161616;color:#999999;font-family:'Open Sans',sans-serif;min-width:980px;}
#masthead{border-bottom:1px solid #363636;border-top:1px solid #363636;height:60px;margin-bottom:5px;margin-top:10px;}
.ddsmoothmenu{font-size:14px;width:100%;text-transform:uppercase;margin-top:10px;letter-spacing:1px;font-size:16px;font-weight:normal;}
.ddsmoothmenu ul{margin:0;padding:0;list-style-type:none;}
.ddsmoothmenu ul li{position:relative;display:inline;float:left;padding-right:2px;}
.ddsmoothmenu ul li a{display:block;color:white;margin-top:2px;text-decoration:none;border:transparent solid 1px;font-weight:bold;}
* html .ddsmoothmenu ul li a{display:inline-block;}
.ddsmoothmenu ul li a.selected{background:#3b3b3b;color:white;border:#4e4e4e solid 1px;border-bottom:none;}
.ddsmoothmenu ul li ul{position:absolute;left:0;display:none;visibility:hidden;background:#3b3b3b;padding:10px 0px 0px 0px;border:#4e4e4e solid 1px;border-top:none;margin-top:-1px;}
.ddsmoothmenu ul li ul li{display:list-item;float:none;background-image:none;padding-right:0px;}
.ddsmoothmenu ul li ul li ul{top:0;}
.ddsmoothmenu ul li ul li a{font-size:11px;width:144px;padding:7px 5px 0px 15px;margin:0;border:none;}
* html .ddsmoothmenu{height:1%;}
.downarrowclass{position:absolute;top:12px;right:12px;}
.rightarrowclass{position:absolute;top:6px;right:5px;}
.ddshadow{position:absolute;left:0;top:0;width:0;height:0;}
.toplevelshadow{}
.navigation{float:left;}
.menunya{width:148px;color:white;text-align:center;padding:6px 0;font-size:16px;}
.menunya:hover, .aktif{padding:10px 0;margin-top:-2px!important;text-decoration:underline;}
.oranye,.oranye:hover{background:url('/images/orange.jpg') repeat center center;}
.hijau,.hijau:hover{background:url('/images/hijau.jpg') repeat center center;}
.biru,.biru:hover{background:url('/images/biru.jpg') repeat center center;}
.pink,.pink:hover{background:url('/images/pink.jpg') repeat center center;}
a{color:#BBBBBB;}
a:hover{color:#FF6600;}
.nav > li > a:hover, .nav > li > a:focus{background-color:transparent;text-decoration:none;}
button, input, optgroup, select, textarea{margin:0;}
#submit{color:#fff!important;}
.nav_social a{color:#BBBBBB!important;display:inline!important;padding:5px 0 0 0!important;}
.nav_social a:hover{color:#FF6600!important;}
.form-control:focus{border-color:#FF6600;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);outline:0 none;}
.top10{margin-top:10px;}
.orange{color:#FF6600;}
.white{color:#fff;}
.panel-top{background:#000000;border-bottom:1px #363636 solid;padding-top:5px;font-size:12px;}
.panel-top .marker{margin-left:20px;}
.header{padding:30px 0px 30px 0px;}
.logo{float:left;padding:27px 0 0;width:180px;}
.headbanner{margin-top:10px;}
.banneratas{float:right;width:728px;}
.search{float:right;margin-top:7px;opacity:0.9;width:190px;}
.search .input-group{width:100%;}
.search .form-control{border-radius:0px;}
.search .btn{border-radius:0px;background:#FF6600;border-color:#ff7b23;color:#ffc39b}
.content-event, .content-video{border-top:1px #363636 solid;padding:30px 0px 30px 0px;}
.grid-img{color:#999999;}
.grid-img h3{color:#999999;}
.thumbnail{border-radius:0px;background:none;border:1px #363636 solid;}
.caption{text-align:center;color:#999999;}
.date-event{font-size:10px;color:#999999;}
.title-event{font-size:11px;color:#999999;}
.even-slide{margin-bottom:20px;}
.event-detail{padding:10px 0px 0px 0px;color:#fff;border-top:1px #363636 solid;}
.event-detail-title h1{font-size:24px;border-left:3px #FF6600 solid;padding-left:10px;}
.event-detail-description{}
.event-video-title{color:#fff;font-size:24px;border-left:3px #4b4b4b solid;padding-left:10px;margin-bottom:20px;}
.footer{height:242px;background:url(../images/footer.jpg) repeat-x;padding-top:20px;}
.footer-logo{width:130px;}
.footer-menu{height:150px;padding-top:20px;}
.footer-copyright{font-size:12px;color:#fff;}
.navbar-left{float:left;}
.navbar-right{float:right;}
.nav-pills{margin:0;padding:0;}
.nav-pills > li{float:left;}
.nav-pills > li > a{border-radius:4px;padding-top:0px;padding-bottom:0px;color:#fff;}
.nav-pills > li > a:hover{background:none;}
.nav-pills > li + li{margin-left:2px;}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus{color:#fff;background-color:#428bca;}
.nav-footer{margin-bottom:10px;width:100%;}
.nav-footer > li{float:left;color:#fff;font-size:12px;}
.nav-footer > li > a{border-radius:4px;padding-top:0px;padding-bottom:0px;padding-left:8px;padding-right:8px;color:#aaaaaa;}
.nav-footer > li > a:hover{background:none;}
.nav-footer > li + li{margin-left:2px;}
.nav-footer > li.active > a,
.nav-footer > li.active > a:hover,
.nav-footer > li.active > a:focus{color:#fff;background-color:#428bca;}
.tw{background:url(../images/tw.jpg) no-repeat;padding-left:12px;margin-left:10px!important;}
.fb{background:url(../images/fb.jpg) no-repeat;padding-left:12px;}
.gplus{background:url(../images/g+.png) no-repeat;padding-left:12px;}
.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px;}
.pagination > li{display:inline;}
.pagination > li > a,
.pagination > li > span{position:relative;float:left;padding:6px 12px;margin-left:-1px;line-height:1.42857143;color:#FF6600;text-decoration:none;background-color:#161616;border:1px solid #363636;}
.pagination > li:first-child > a,
.pagination > li:first-child > span{margin-left:0;border-top-left-radius:0px;border-bottom-left-radius:0px;}
.pagination > li:last-child > a,
.pagination > li:last-child > span{border-top-right-radius:0px;border-bottom-right-radius:0px;}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus{color:#FF6600;background-color:#eee;border-color:#ddd;}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus{z-index:2;color:#fff;cursor:default;background-color:#FF6600;border-color:#ff893a;}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus{color:#999;cursor:not-allowed;background-color:#fff;border-color:#ddd;}
#slider{max-height:600px;margin:0 0 20px;}
#slider .captoinslide{padding:20px;}
#login{}
#login-trigger,
#signup a{display:inline-block;height:25px;line-height:25px;padding:0 8px;text-decoration:none;color:white;}
#signup a{-moz-border-radius:0 3px 3px 0;-webkit-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;}
#login-trigger{-moz-border-radius:3px 0 0 3px;-webkit-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px;}
#login-content{display:none;position:absolute;top:31px;right:0;z-index:999;background:black;padding:15px;}
li #login-content{right:-65px;}
#login-content input{width:238px;margin:0 0 5px 0;}
#login #actions{margin:10px 0 0 0;}
#login #submit{background-color:#D05516;border:1px solid #D05516;background-image:-webkit-gradient(linear, left top, left bottom, from(#FF7625), to(#D05516));background-image:-webkit-linear-gradient(top, #FF7625, #D05516);background-image:-moz-linear-gradient(top, #FF7625, #D05516);background-image:-ms-linear-gradient(top, #FF7625, #D05516);background-image:-o-linear-gradient(top, #FF7625, #D05516);background-image:linear-gradient(top, #FF7625, #D05516);-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;text-shadow:0 1px 0 rgba(0,0,0,.5);-moz-box-shadow:0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;-webkit-box-shadow:0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;box-shadow:0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;float:right;height:30px;padding:0;width:100px;cursor:pointer;font:bold 14px Arial, Helvetica;color:#fff;}
#login #submit:hover,
#login #submit:focus{background-color:#FF7625;background-image:-webkit-gradient(linear, left top, left bottom, from(#D05516), to(#FF7625));background-image:-webkit-linear-gradient(top, #D05516, #FF7625);background-image:-moz-linear-gradient(top, #D05516, #FF7625);background-image:-ms-linear-gradient(top, #D05516, #FF7625);background-image:-o-linear-gradient(top, #D05516, #FF7625);background-image:linear-gradient(top, #D05516, #FF7625);}
#login #submit:active{outline:none;-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.5) inset;-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.5) inset;box-shadow:0 1px 4px rgba(0, 0, 0, 0.5) inset;}
#login #submit::-moz-focus-inner{border:none;}
#login label{float:left;line-height:30px;}
#login label input{position:relative;top:2px;right:2px;}
#recomended_container{width:300px;float:right;}
#myTab li{width:150px;}
#myTab li a{background:#232323;color:#fff;border-radius:0;border-top:1px solid #333;border-right:none;border-left:none;border-bottom:1px solid #333;text-transform:uppercase;margin:0;}
#myTab li a:hover, #myTab li.active a{background:#2B2B2B;color:#FF6600;}
.tutupatas{background:#161616;display:block;height:15px;margin-top:-360px;position:absolute;width:284px;}
.tutupbawah{background:#161616;display:block;height:15px;margin-top:-15px;position:absolute;width:284px;}
.left_panel_title h2{font-size:14px;font-weight:bold;padding-left:10px;text-transform:uppercase;}
.scroll-pane, .scroll-pane2{height:360px;overflow:auto;width:300px;}
.paddingthumb{padding:5px;}
span.thumb{float:left;margin:0 5px;padding:1px;}
span.title{font-size:12px;margin-bottom:10px;}
.waktu{background:none repeat scroll 0 0 #000000;height:23px;margin-top:-23px;opacity:0.9;position:absolute;width:140px;}
.paddingthumb a{margin:5px 0 0 0;padding:5px 0;}
.paddingthumb a:hover{background:#222;text-decoration:none;}
.waktu td{padding:5px 1px;}
.tv #live_tv_container{width:640px;float:left;border-top:1px solid #333;border-left:1px solid #333;border-right:1px solid #333;}
.tv #tv_dashboard{border-bottom:1px solid #333;}
.tv #live_tv_top,
.tv #live_tv_top h1,
.tv #live_tv_bottom{background:#232323;color:#FFFFFF;font-size:13px;}
.tv #live_tv_top h1{margin:13px;padding:0;text-transform:uppercase;}
.tv #ooyala_mediaplayer,
.tv #bloomberg_tv_live{margin-bottom:0px;}
.tv #live_tv_top .on_live_now h1{font-weight:normal;}
.tv #live_tv_top .on_live_now .second{color:#FF6600;font-size:12px;margin:5px;text-transform:none;}
.gambarthumb img{border:1px solid #333;}
.horizontal ul{margin:0;padding:0;}
.topicbanner{display:block;float:right;margin-top:10px;width:300px;}
.likesvideos{border-bottom:1px solid #333;padding:5px 0;background:#111;}
.tickernews{margin:10px 0;}
.shareicons ul{margin:10px 0 0 0;padding:0;}
.shareicons li{float:left;list-style:none outside none;margin:0 10px;}
.bvp_share_button{border:1px solid #666666;border-radius:4px;color:#FFFFFF;cursor:pointer;display:block;padding:2px 5px;position:relative;display:block;font-size:11px;}
.container-left{width:630px;margin-right:10px;float:left;margin-top:10px;}
.container-right{width:300px;float:left;margin-top:10px;}
.recentvideolist, .mostwatched{margin:0;padding:0;border-top:1px solid #333;padding-right:10px;}
.mostwatched{padding:0;border-bottom:1px solid #333;}
.list-video{padding:10px 0 0 0;margin:0;}
.list-video .thumb{width:140px;}
.noborder .list-video .thumb{float:right;}
.list-video li{min-height:165px;float:left;list-style:none;}
.watchvideo li{margin:10px 15px 0 0;}
.recentvideolist li, .mostwatched li{float:left;list-style:none;width:50%;padding-right:5px;padding-bottom:10px;}
.recentvideolist li h3, .mostwatched li h3{margin:10px 0;}
.noborder .menu-kanan h3{padding-left:10px;}
.recentvideolist li.bordered, .mostwatched li.bodered{border-right:1px solid #333;}
.recentvideolist li.noborder, .mostwatched li.noborder{padding-left:10px;}
.mostwatched li, .mostwatched li.bodered, .mostwatched li.noborder{padding:0;}
img.add, img.star{border:1px solid #333333;padding:1px;width:10px;height:10px;}
.judulprogram{margin-top:5px;}
.judulvideo{font-size:12px;}
.no-margin{margin:0 5px 0 0!important;}
.mostwatched .menu-kanan{float:left;width:90%;}
.mostwatched .menu-kiri{float:right;width:10%;}
.mostwatched .menuwithicon{border-bottom:1px solid #333;}
.amore{text-align:right;font-size:12px;margin-bottom:10px;}
.schedule{border:1px solid #333;padding-bottom:10px;}
.schedule h3, .mostwatched h3{color:#FF6600;font-size:16px;}
.text_right{text-align:right;}
.schedule .shd_mod{float:left;width:25%;padding:10px 10px 10px 0;}
.schedule .shd_mod .sh_time{color:#FFFFFF;font-size:23px;font-weight:normal;}
.schedule .timezone{color:#999999;font-size:10px;}
.schedule .shd_mod .sh_desc{font-size:13px;line-height:1.2em;}
.live_schedule{background:#FF6600;color:#FFFFFF;margin-top:10px;text-align:center;width:80px;}
.schhr{background:url("../images/sch.png") no-repeat scroll 10px 0 transparent;height:20px;width:525px;float:left;}
.col-md-6{width:50%;float:left;}
.schedule .more{font-size:11px;}
.bannertengah{margin:10px 0;width:100%;}
.bannertengah img, .bannerbawah img{width:100%;}
.bannerbawah{margin-bottom:10px;}
.bannerbawah h3{font-size:16px;}
.bannerbawah .kanan{float:left;width:640px;}
.bannerbawah .kiri{width:300px;float:right;}
.socialnetwork{height:35px;width:100%;}
.bannerskyrapper{margin:14px 0;}
#connected{border-top:1px solid #333;border-bottom:1px solid #333;padding-bottom:20px;}
#connected h3{font-size:14px;margin:10px 0;}
#connected a{background:url("../images/tvsprite.png") no-repeat scroll 18px -554px;display:block;float:left;font-size:11px;padding-top:45px;text-align:center;width:24%;}
#connected .twitter{background-position:18px -605px;}
#connected .googleplus{background-position:-50px -554px;}
.garisnya{border:2px solid #333333;}
.garisnya2{border:0.5px solid #333333;}
.garisjudul{border:1px solid #333333;background:url("../images/Kanal-Event_03.png") repeat;margin:2px 0;padding:10px;color:#FF6600;font-size:14px;}
.eventdeskripsi td{vertical-align:top;font-size:12px;}
.eventdeskripsi h4{font-size:14px;}
.padding-left{padding-left:10px;}
.padding-left p{text-align:justify;margin-top:5px;}
.sharesocialmedia{margin:0;padding:0;}
.sharesocialmedia li{list-style:none;float:left;margin:5px;cursor:pointer;}
.sharesocialmedia li.facebook{background:url("../images/tvsprite.png") no-repeat scroll 0 -1606px;width:24px;height:24px;}
.sharesocialmedia li.twitter{background:url("../images/tvsprite.png") no-repeat scroll 0 -1636px;width:24px;height:24px;}
.sharesocialmedia li.linkin{background:url("../images/tvsprite.png") no-repeat scroll 0 -1666px;width:24px;height:24px;}
.sharesocialmedia li.googlep{background:url("../images/tvsprite.png") no-repeat scroll 0 -1696px;width:24px;height:24px;}
.left_menu_video{width:150px;float:left;}
.left_menu_video ul{margin:0;padding:0;}
.left_navigation .parent_nav{padding-bottom:8px;padding-top:8px;}
.left_navigation .nav_collapse h3{background-position:left -254px;}
.left_navigation .child_nav{border-top:1px solid #333333;margin-top:5px;}
.left_navigation .child_nav li{border-bottom:1px solid #333333;padding:8px 0 8px 10px;list-style:none;}
.left_navigation .child_nav a{color:#999999;font-size:12px;}
.left_navigation .child_nav a.aktif{color:#FF6600;}
.left_navigation{margin:8px 15px 0 0!important;width:140px;float:left;min-height:700px;}
.left_navigation .parent_nav{padding-bottom:8px;padding-top:8px;list-style:none;}
.left_navigation .parent_nav h3{color:#FFFFFF;cursor:pointer;font-size:13px;text-transform:uppercase;font-weight:bold;margin:0;padding:0;}
.left_navigation .parent_nav h3.open a{background:url("../images/tvsprite.png") no-repeat scroll left -278px transparent;color:#FFFFFF;cursor:pointer;font-size:13px;padding-left:12px;text-transform:uppercase;font-weight:bold;}
.left_navigation .parent_nav h3 a{background:url("../images/tvsprite.png") no-repeat scroll left -253px transparent;color:#FFFFFF;cursor:pointer;font-size:13px;padding-left:12px;text-transform:uppercase;font-weight:bold;}
.left_navigation .child_nav{border-top:1px solid #333333;margin-top:5px;}
.left_navigation .child_nav li{border-bottom:1px solid #333333;padding-bottom:8px;padding-top:8px;}
.left_navigation .child_nav a{color:#999999;font-size:11px;}
.expandable_text_toggle, a{text-decoration:none;}
.listvideoshow{width:480px;float:left;margin-right:10px;}
.listvideoshow li{list-style:none;float:left;margin:10px;}
.listvideoshow .video_group{border-top:1px solid #333333;}
.headervideo h5.heading{color:#FF6600;font-size:14px;margin-top:15px;margin-bottom:5px;}
.paging{clear:both;margin-bottom:20px;}
.paging span{background-color:#292929;border:1px solid #5C5C5C;color:#999999;font-size:11px;font-weight:normal;padding:3px 5px;margin:4px;}
.media .pagination span{font-size:11px;}
.paging span.current, .paging span.disabled{background-color:#000000;border:1px solid #333333;color:#666666;padding:3px 5px;}
#video_index_marketing_message{padding-top:10px;}
#video_index_marketing_message .ketshow{}
#video_index_marketing_message a{color:#999999;}
#video_index_marketing_message div.text{padding-top:10px;font-size:12px;}
#video_index_marketing_message div.header{float:right;padding-left:10px;width:316px;}
#video_index_marketing_message .orange{color:#FF6600;}
#video_index_marketing_message .main_image{float:left;margin-right:10px;}
#video_index_marketing_message #airing{margin-left:220px;border-bottom:1px solid #333333;margin-bottom:10px;padding-bottom:8px;}
#video_index_marketing_message #airingshow{margin-left:155px;border-bottom:1px solid #333333;margin-bottom:10px;padding-bottom:8px;}
#video_index_marketing_message #airing-schedule{color:white;margin-right:0;text-align:left;font-size:12px;}
.shows_list ul{margin:0;padding:0;}
.shows_list li{list-style:none;margin:10px 0;border-bottom:1px solid #333333;}
.shows_list .description{font-size:12px;}
.shows_list h5{margin-bottom:10px;padding-bottom:5px;font-size:20px!important;border-bottom:1px solid #333333;}
.shows_list h3{margin:0 0 10px 0;font-size:20px;}
.shows_list .thumbnail{float:left;border:none;margin-right:10px;}
.shows_list .thumbnail img{border:1px solid #333333;}
.likesvideos .container-left{margin:0;}
.totallikesvideos{height:20px;margin-top:5px;text-align:right;font-size:12px;}
.totallikesvideos .total{margin-right:5px;}
.liketombol{background:url('/../../images/like.png')no-repeat;width:20px;height:20px;float:right;margin-top:-3px;}
.liketombol:hover{background:url('/../../images/like-hover.png')no-repeat;}
.nav-tabs{border:none;}
.comment{background:#2B2B2B;}
.comment .tab-pane{padding:10px;font-size:12px;}
.comment label{display:block;}
.comment textarea{width:100%;background:#fff;}
.comment .button{text-align:right;margin-top:10px;}
.nameuser{color:#FFFFFF;float:left;margin-right:10px;}
.row-comment .row-right p{font-size:13px;}
.row-comment{border-bottom:1px solid #333333;}
.noPlaylist{background:url("/images/Playlist-Page.jpg") no-repeat;width:940px;height:700px;}
.noPlaylist2{background:url("/images/bg.jpg") no-repeat;width:940px;height:700px;}
.regButton{background:url("/images/reg.png") no-repeat scroll 0 0 transparent;height:73px;margin-left:620px;margin-top:225px;position:absolute;width:226px;}
.regButton:hover{background:url("/images/reg-hover.png") no-repeat;}
.registered{color:white;font-family:sans-serif;font-size:23px;margin-left:588px;margin-top:350px;position:absolute;}
.registered a:link{color:white!important;text-decoration:none;}
.registered a:hover{text-decoration:underline;}
.abouts img{max-width:100%;}
.object{max-width:100%;max-height:100%;}
.form-control { font-size: 12px;}
.umtop{margin-bottom:10px;}
.textticker{background:#ff6500;color:#fff;text-align:center;float:left;font-style:italic;font-size:12px;padding:8px 0;height:35px;width:90px;border:1px solid #333;}
.tombolsearch{cursor:pointer;}
.padding10{padding:10px;}
.judultwit{color:white;}
.judultwit span{font-size:20px;}
.judultwit h3{font-size:16px;margin:0 0 0 30px;}
.socialtwit{border-bottom:1px solid black;padding-bottom:10px;background:#1c1c1c;}
.socialtwit2{background:#1f1f1f;}
.socialtwit2 .kiri{border-right:1px solid black;}
.socialfooter{margin-bottom:10px;}
.fb-like-box{background:#EFEFEF;}
.left{float:left;}
.right{float:right;}